/* This Cascading Style sheet is very simple and only covers */
/* The links on the site. I decided not to go overboard using CSS */
/* Because I feel that it just isn't implemented properly in enough browsers to justify*/
/* Using it extensively, though I do agree with the principle of seperating content from formatting*/

A:HOVER {
	color: #FFAF32;
	text-decoration :  underline;
}

A:VISITED {
color: #D0D098;
		text-decoration :  none;
}

A:LINK {
	color: #FFAF32;
	text-decoration :  none;
}